Electricity-SAA-I014 Data Product model 
=======================================
This is an example Electricity-SAA-I014 model defined using ALFA.


Purpose
-------
The purpose of the project is show how model Electricity-SAA-I014 data in ALFA and validate real published data using ALFA DQ.

Project Overview
================
The models are conceptually organized into 3:
- common - The SAA-I014 standard model definitions
- staging - Models for data loaded
- canonical - Final target models



## Running DQ Example
```
alfa --dq --settings "use-cached-classes=true;csv-delimiter=|;csv-has-header=false" --datafiles test-data/S0142_20230713/S0142_20230713_SF_20230804111036.BP7.csv -o generated --types elexon.data.saai014.StagingBP7 model
```